@font-face {
  font-family: Nimbus Bold;
  src: url("../Font/NimbusSanTBold.ttf");
}

@font-face {
  font-family: Nimbus;
  src: url("../Font/NimbusSanT.ttf");
}

@font-face {
  font-family: Nimbus Light;
  src: url("../Font/NimbusSanTLig.ttf");
}


* {
  font-family: 'Nimbus', sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0rem 15rem;
  position: relative;
}


.contactoWhatsapp {
  position: fixed;
  right: 2rem;
  bottom: 3rem;
  z-index: 99999999999999999999999999999999;
}

.contactoWhatsapp:hover {
  transform: translate(0, -10px);
  opacity: 75%;
}

.contactoWhatsapp:hover img {
  transform: translate(0, -10px);
}

.contactoWhatsapp img {
  width: 7rem;
}

.menu {
  padding: 1rem 0rem;
  display: flex;
  flex-direction: row;
  gap: 2rem;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.menu img {
  width: 7rem;
}

.menu .listaEnlaces {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.menu .listaEnlaces a {
  color: #007ba5;
  font-size: 22px;
  text-decoration: none;
  font-family: Nimbus Bold;
}

.menu .listaEnlaces a:hover {
  text-decoration: underline;
}

.menu .listaEnlaces .button.orange {
  width: fit-content;
  margin: initial;
  padding: 10px;
  color: white;
}

.menu .listaEnlaces .button.orange a {
  color: white;
}

.menu .listaEnlaces .button.orange a:hover {
  text-decoration: none;
}

.foot {
  background: #2579cc;
  padding: 2rem;
  color: white;
  align-items: start;
  justify-content: space-between;
  display: grid;
  grid-template-columns: repeat(4, 25%);
  overflow: hidden;
}

.foot img {
  width: 15rem;
  height: fit-content;
}

.colab {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 2rem;
  align-items: start;
}

/* CARRUSEL */
.imgCarrusel {
  width: 100%;
  overflow: hidden;
  border: 2px solid lightgray;
  padding: 10px 20px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 15px 0px #000000;
  box-shadow: 0px 0px 15px 0px #000000;
}
.carrusel {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px; /* Espacio entre los logos */
  animation: slide 390s linear infinite; /* Animación suave, infinita y lineal */
  width: max-content;
}

.carrusel img {
  width: 300px;
  height: 415px;
}
/* CARRUSEL */


/* LOGOS */

.logosColab {
  width: 100%;
  overflow: hidden;
  background-color: #007ba5;
}

.colab {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px; /* Espacio entre los logos */
  animation: slide 390s linear infinite; /* Animación suave, infinita y lineal */
  width: max-content;
  margin-top: 3rem;
}

.colab img {
  max-width: 6rem;
  height: auto;
  width: 100%;
}

@keyframes slide {
  0% {
    transform: translateX(2%); /* Comienza fuera de la pantalla a la derecha */
  }
  100% {
    transform: translateX(
      -100%
    ); /* Termina fuera de la pantalla a la izquierda */
  }
}
/* LOGOS */

.foot img.small {
  height: fit-content;
  width: 6rem;
}

.foot .imgs {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.foot .info a {
  color: white;
}

.foot .rrss {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.foot .rrss a:hover {
  cursor: pointer;
  scale: 1.1;
  -webkit-box-shadow: 0px 0px 15px 0px #ffffff;
  box-shadow: 0px 0px 15px 0px #ffffff;
}

.foot .info {
  font-family: Nimbus;
  font-size: 17px;
  display: flex;
  flex-direction: row;
  gap: 2rem;
  justify-content: space-between;
  flex-wrap: wrap;
}

.foot .info .contacto {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: start;
}

.foot .rrss img {
  width: 3rem;
}

.foot .rrss {
  text-align: center;
  margin-top: 2rem;
}

.foot .rrss a {
  color: transparent;
  border-radius: 50%;
}

.politicas a {
  color: white;
  font-size: 16px;
}

/* CURSOS */
.descCurso {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  gap: 4%;
}

.descCurso ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.descCurso .izda,
.descCurso ul li {
  font-family: Nimbus Light;
  font-size: 18px;
  line-height: 1.65rem;
}

.descCurso .dcha {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}

.descCurso .dcha img {
  width: 100%;
  border-radius: 21px;
}

.flechaIr {
  background-color: #007ba5 !important;
  padding: 5px 15px;
}

/* CURSOS */

/* FILAS */

.fila {
  margin: 6rem 0rem;
}

.fila.noMargin {
  margin: 0rem;
}

/* FILAS */

/* SELECCION DISCAPACIDAD */
.seldis {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  column-gap: 2%;
  row-gap: 2%;
}
.seldis img {
  width: 100%;
  height: 100%;
}

.seldis .talento {
  background-color: #2579cc;
  display: flex;
  flex-direction: column;
}

.seldis .talento .texto {
  padding: 1rem 2rem;
  color: white;
  font-size: 20px;
  font-family: Nimbus Light;
}

/* SELECCION DISCAPACIDAD */

/* APERTURA */
.apertura {
  position: relative;
  width: 100%;
  height: 15rem; /* Ajusta según tus necesidades */
  overflow: hidden;
}

.entrada {
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-position: center;
  position: relative;
  background-repeat: no-repeat;
}

.apertura.medio .text {
  position: absolute;
  color: white;
  bottom: 1rem;
  font-size: 24px;
  padding-left: 1rem;
  max-width: 50%;
  background-color: #2579cccc;
  height: 100%;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.apertura.medio .text.left {
  left: 0;
  border-radius: 0px 21px 21px 0px;
}

.apertura.medio .text.right {
  right: 0;
  border-radius: 21px 0px 0px 21px;
}

.apertura.medio {
  height: 25rem;
}

.apertura.medio .entrada::before {
  background: #2579cc99; /* Color y opacidad del overlay */
}

.entrada::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #be6e468c; /* Color y opacidad del overlay */
  opacity: 1;
  transition: opacity 0.3s ease;
}

.entrada .text {
  position: absolute;
  color: white;
  bottom: 1rem;
  font-size: 30px;
  padding-left: 1rem;
}
/* APERTURA */

/* TITULOS */

.tit1 {
  font-family: Nimbus Bold;
  font-size: 45px;
  color: #505050;
}

/* TITULOS */

/* TEXTOS */

.texto {
  font-family: Nimbus;
  font-size: 23px;
  color: #3c3b3b;
}

.texto.center {
  max-width: 70%;
  margin: 0 auto;
}

.texto.centrado {
  text-align: center;
}

/* TEXTOS */

/* BUTTONS */
.button a {
  color: white;
  font-family: Nimbus;
  font-size: 21px;
  text-decoration: none;
}

.button {
  width: fit-content;
  padding: 15px 25px;
  border-radius: 8px;
  margin: 0 auto;
}

.button.orange {
  background-color: #d0774a;
}

.button.blue {
  background-color: #2579cc;
}

.button:hover {
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 10px 1px #000000;
  box-shadow: 0px 0px 10px 1px #000000;
}
/* BUTTONS */

/* CURSO */
.cursos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(32%, 1fr));
  row-gap: 5rem;
  column-gap: 2%;
}

.cursos .curso {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  height: 300px;
  border-radius: 21px;
  transition: transform 0.3s ease;
}

.cursos .curso img {
  width: 100%;
}

.cursos .curso .infoCurso {
  position: absolute;
  top: 0;
  width: 100%;
  background-color: #007ca5a3;
  color: white;
  font-family: Nimbus Light;
  font-size: 20px;
  height: 100%;
  border-radius: 21px;
}

.cursos .curso h3 {
  text-align: center;
  font-family: Nimbus Bold;
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

.cursos .curso:hover {
  transform: translateY(-10px);
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 10px 1px #000000;
  box-shadow: 0px 0px 10px 1px #000000;
}
/* CURSO */

/* FILAS */
.fila.dos {
  display: flex;
  flex-direction: column;
}

.fila.dosXdos {
  padding: 2rem 3rem;
  background-color: beige;
}

/*FILAS*/

/* NOTICIAS HOME */
.noticiaPrincipal {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  border-bottom: 2px solid #807e7e;
  padding-bottom: 2rem;
}

.noticiaPrincipal img {
  max-width: 100%;
}

.noticiasSecundarias {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  column-gap: 2%;
  padding-top: 2rem;
}

.noticiasSecundarias img,
.noticiasExternas img {
  max-width: 100%;
}

.noticiasSecundarias .noticia,
.noticiasExternas .noticia {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  column-gap: 2%;
}

.noticiasSecundarias .noticia h2,
.noticiasExternas h2 {
  font-size: 18px;
}

.noticiasExternas {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  column-gap: 2%;
  row-gap: 4rem;
  padding: 2rem 0rem;
}
.fila.dosXdos h2.red {
  color: rgb(132, 9, 9);
  font-size: 35px;
  font-family: Nimbus Light;
  border-bottom: 2px solid rgb(132, 9, 9);
  padding-bottom: 5px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* NOTICIAS HOME */

/* COLUMNAS */
.columnas {
  display: grid;
}

.columnas.dos {
  grid-template-columns: repeat(2, auto);
  gap: 2rem;
  justify-content: space-between;
}

.columnas.tres {
  grid-template-columns: repeat(3, 32%);
  gap: 1%;
  justify-content: space-between;
}

.columnas img {
  max-width: 100%;
  border-radius: 15px;
  height: auto;
  max-height: 19rem;
}

.columna {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  border-radius: 15px;
}

.columna.strongBlue {
  background-color: #007ba5;
  color: white;
  flex: 1;
}

.columna .text {
  padding: 15px 10px;
}

.columna .text h2 {
  font-family: Nimbus Bold;
  font-size: 27px;
}

.columna .text p {
  font-family: Nimbus Light;
  font-size: 19px;
}

.columnaExt {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.columna.grey {
  background-color: #d9d9d966;
  color: #454141;
}

/* COLUMNAS */

/* IMAGENES */
.container {
  display: grid;
  grid-template-columns: 50% 50%;
  flex-direction: row;
  background-color: #007ba5;
  position: relative;
}

.container .image {
  max-width: 50rem;
}

.container .text {
  background-color: #007ba5;
  margin-left: -10rem;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 13% 100%);
}

.container .txt {
  position: absolute;
  right: 0;
  top: 0;
  width: 55%;
  color: white;
  padding-right: 2rem;
  font-size: 21px;
  text-align: end;
}
/* IMAGENES */

/* CONTACTO */

.contacto a {
  color: white;
  background-color: transparent;
  border-radius: 10px;
  text-decoration: none;
}

.contacto.orange a {
  background-color: transparent;
  padding: 0px;
}

.contacto a:hover {
  text-decoration: underline;
}

.contacto .mapa {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.contacto .mapa .text {
  font-family: Nimbus;
  font-size: 21px;
  color: #3c3b3b;
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-wrap: wrap;
}

.mail {
  display: flex;
  flex-direction: row;
  width: fit-content;
  gap: 2rem;
  flex-wrap: wrap;
}

.contactoWrap {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  column-gap: 4%;
  justify-content: center;
  align-items: start;
}

.contactoWrap .izda,
.contactoWrap .dcha,
.contactoWrap .info {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.contactoWrap .info a {
  color: #000000;
  font-family: Nimbus;
  font-size: 19px;
  text-decoration: none;
  gap: 0.5rem;
  width: fit-content;
}

.contactoWrap .info a:hover {
  text-decoration: underline;
  cursor: pointer;
}

.contactoWrap .dcha form {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 1rem;
}

.contactoWrap .dcha form b {
  color: red;
  font-weight: bold;
}

.contactoWrap .dcha form label {
  font-size: 18px;
}

.contactoWrap .dcha form input[type="text"] {
  border: none;
  border-bottom: 2px solid #d5d5d5;
  font-family: Nimbus Light;
  font-size: 18px;
}

.contactoWrap .dcha form textarea {
  font-family: Nimbus Light;
  font-size: 18px;
}

.contactoWrap .submit {
  width: fit-content;
  padding: 10px 20px;
  border-radius: 8px;
  margin: 0 auto;
  background-color: #d0774a;
  border-color: transparent;
  color: white;
  font-size: 18px;
}

.contactoWrap .submit:hover {
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 10px 1px #000000;
  box-shadow: 0px 0px 10px 1px #000000;
}
/* CONTACTO */

/* TEXTOIMG */

.txtImg {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.txtImg.left {
  flex-direction: row-reverse;
}

.txtImg .texto {
  background-color: #2579cc;
  padding: 1rem 2rem;
  border-radius: 21px 0px 0px 21px;
  color: white;
  font-family: Nimbus Light;
  font-size: 22px;
}

.txtImg .texto p {
  font-family: Nimbus Light;
}

.txtImg.left .texto {
  border-radius: 21px;
}

.txtImg.left .texto {
  border-radius: 0px 21px 21px 0px;
}

.txtImg .texto h2 {
  font-family: Nimbus Bold;
}

.txtImg.rounded {
  gap: 2rem;
}

.txtImg.rounded img {
  border-radius: 50%;
  max-height: 20rem;
}

.txtImg img {
  width: 50%;
  border-radius: 0px 21px 21px 0px;
}
.txtImg.left img {
  width: 50%;
  border-radius: 21px 0px 0px 21px;
}

/* CARD */

.campanias {
  display: grid;
  grid-template-columns: repeat(2, 48%);
  row-gap: 17%;
  column-gap: 4%;
}
.card {
  display: flex;
  flex-direction: row;
  background-color: white;
  border-radius: 15px;
  overflow: hidden;
  max-width: 100%;
  margin: auto;
  flex-wrap: wrap;
  justify-content: center;
}

.card-content {
  padding: 20px;
  background-color: #1e67abdc;
  color: white;
  display: block;
  justify-content: center;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 21px;
  flex: 1;
  height: fit-content;
  margin-right: -4%;
  z-index: 999999;
  max-width: 50%;
}

.card-content p {
  font-size: 20px;
  font-family: Nimbus Light;
}

.card-content h2 {
  margin: 0;
  font-family: Nimbus Bold;
}

.card-image {
  flex: 1;
}

.card-image img {
  width: 100%;
  border-radius: 21px;
}
/* CARD */

/* PROPOSITO */
.proposito {
  background: linear-gradient(
    103.98deg,
    rgba(0, 53, 150, 0.7) 40.71%,
    #2579cc 98.65%
  );
  padding: 1rem 2rem;
}
.proposito h2 {
  color: white;
  font-family: Nimbus Bold;
  font-size: 45px;
}

.proposito .listadoPropositos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-wrap: wrap;
  row-gap: 3rem;
  column-gap: 3rem;
  margin-top: 5rem;
}

.proposito .listadoPropositos.lgd .purpouse h3 {
  max-width: 300px;
  text-align: center;
}

.proposito .purpouse {
  width: fit-content;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.proposito h3 {
  color: white;
  font-family: Nimbus Light;
  font-weight: inherit;
  font-size: 22px;
}

/* PROPOSITO */

/* CONOCENOS */
.conocenos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 3rem;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 9rem;
}
.enlacesConocenos {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}

.conocenos h2 {
  color: #635f5f;
  font-family: Nimbus Bold;
  font-size: 28px;
}

/* CONOCENOS */

/* ODS */
.agenda {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.agenda .objetivos {
  display: grid;
  align-items: start;
  justify-content: space-around;
  gap: 1rem;
  grid-template-columns: repeat(3, 12rem);
}

.agenda .logo{
  display: flex;
  flex-direction: row;
  flex-wrap:wrap ;
  align-items: center;  
}

.agenda .logo h2{
  color: #454141;
  font-family: Nimbus Bold;
  font-size: 45px;
}

.agenda .objetivos .ods img{
  max-width: 12rem;
}

.agenda .objetivos .ods{
  display: flex;
  flex-direction: column;
  max-width: 12rem;
  gap: .7rem;
}

.agenda .objetivos .ods .texto {
  opacity: 0; /* Completamente invisible */
  max-height: 0; /* Altura inicial colapsada */
  overflow: hidden; /* Esconde el contenido que excede la altura */
  transition: opacity 1s ease, max-height 1s ease; /* Transición suave */
  font-size: 19px;
}

.agenda .objetivos .ods:hover .texto {
  opacity: 1; /* Totalmente visible */
  max-height: 200px; /* Ajusta esto según la altura de tu texto */
}

.agenda .objetivos .ods:hover img{
  -webkit-box-shadow: 0px 0px 7px 0px #000000; 
box-shadow: 0px 0px 7px 0px #000000;
}

/* ODS */

/* POLITICAS */
.politicas {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1rem;
  font-size: 18px;
  text-align: center;
}
/* POLITICAS */

/* LOGOS */
.logos {
  background-color: #2579cc;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
}
.logos img:first-child {
  max-width: 6rem;
}
.logos img:nth-child(2) {
  max-width: 10rem;
  height: fit-content;
}

.formularioCursos {
  display: none;
}

.formularioCursos.open {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.527);
}

.formularioCursos form {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 4rem;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  width: 70%;
}

.formularioCursos form .dato {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  width: 60%;
}

.formularioCursos form .dato label {
  font-weight: bold;
  font-size: 22px;
}

.formularioCursos form .dato input[type="text"] {
  border: none;
  border-bottom: 2px solid lightgray;
  width: 100%;
  padding: 10px 5px;
  font-size: 20px;
  font-family: Nimbus Light;
}

.formularioCursos form input[type="submit"] {
  padding: 10px 20px;
  background-color: #2579cc;
  color: white;
  border: transparent;
  font-size: 25px;
  border-radius: 10px;
}

.formularioCursos .buttonsForm {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 0.5rem;
  width: 90%;
  margin-top: 2rem;
}

.formularioCursos form input[type="button"] {
  padding: 10px 20px;
  background-color: #ae0101;
  color: white;
  border: transparent;
  font-size: 25px;
  border-radius: 10px;
}

.formularioCursos form input[type="submit"]:hover,
.formularioCursos form input[type="button"]:hover {
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 15px 0px #000000;
  box-shadow: 0px 0px 15px 0px #000000;
}

.textoCM{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.textoCM p{
  margin: 0;
  font-size: 12px;
  text-align: center;
  font-family: Nimbus Light;
}

/* RESPONSIVE */

@media (max-width: 1700px) {
  .campanias {
    grid-template-columns: 100%;
    margin-bottom: 15rem;
  }
  .card.left {
    flex-direction: row-reverse;
  }
  .card.left .card-content {
    margin-left: -4%;
    margin-right: 0%;
  }
  .menu {
    justify-content: center;
  }
  .menu .listaEnlaces a {
    font-size: 18px;
  }
}

@media (max-width: 1690px) {
  .contactoWrap {
    display: flex;
    flex-direction: column-reverse;
    gap: 6rem;
  }
  .contactoWrap .izda,
  .contactoWrap .dcha,
  .contactoWrap .info {
    align-items: center;
  }
  .contactoWrap .dato {
    margin: 0 auto;
  }
}

@media (max-width: 1500px) {
  .foot {
    grid-template-columns: repeat(2, 50%);
    row-gap: 5rem;
  }
}

@media (max-width: 1450px) {
  .container .txt {
    font-size: 18px;
  }
  .container .txt {
    width: 62%;
  }
  .cursos {
    grid-template-columns: repeat(2, 48%);
  }
}

@media (max-width: 1250px) {
  .foot img {
    width: 15rem;
  }
  body {
    margin: 0rem 7rem;
  }
  .container {
    grid-template-columns: 40% 60%;
    height: 14rem;
  }
  .image img {
    width: 20rem !important;
  }
}

@media (max-width: 1024px) {
  .contactoWhatsapp {
    right: 0rem;
    bottom: 1rem;
  }
  .contactoWhatsapp img {
    width: 5rem;
  }
  .descCurso {
    display: flex;
    flex-direction: column-reverse;
    gap: 1.7rem;
  }
  .agenda .logo img{
    max-width: 100%;
  }
}

@media (max-width: 950px) {
  .noticiasSecundarias,
  .noticiasExternas {
    grid-template-columns: 100%;
    row-gap: 4rem;
  }
  .card {
    flex-direction: column-reverse;
  }
  .card.left {
    flex-direction: column-reverse;
  }
  .card-image,
  .card-content {
    max-width: 100%;
  }
  .card-content {
    padding: 20px 15px;
    margin-right: 0%;
  }
  .card.left .card-content {
    margin-left: 0%;
    padding: 20px 15px;
  }
  .container {
    grid-template-columns: 100%;
    height: fit-content;
  }
  .container .text,
  .container .txt {
    position: initial;
    margin-left: 0rem;
    width: 100%;
    text-align: left;
    clip-path: none;
    padding-right: 0rem;
  }
  .container .txt {
    padding: 1rem;
    width: 90%;
  }
  .container img {
    width: 100% !important;
    margin: 0 auto;
  }
  .container .image {
    max-width: 100%;
  }
}

@media (max-width: 900px) {
  .carrusel {
    animation: slide 200s linear infinite; /* Animación suave, infinita y lineal */
  }

  .imgCarrusel {
    padding: 10px 0px;
  }
  body {
    margin: 0rem 0rem;
  }
  .foot {
    padding: 2rem 0.5rem;
  }
  .fila {
    padding: 0rem 1rem;
  }
  .txtImg,
  .txtImg.left {
    flex-direction: column-reverse;
  }

  .txtImg img,
  .txtImg.left img {
    height: auto;
    width: 100%;
    border-radius: 21px 21px 0px 0px;
  }

  .txtImg.left .texto,
  .txtImg .texto {
    border-radius: 0px 0px 21px 21px;
  }

  .menu {
    justify-content: center;
  }

  .menu .listaEnlaces {
    justify-content: center;
  }
  .campanias {
    margin-bottom: 25rem;
  }
  .foot img {
    width: 10rem;
  }
}

@media (max-width: 800px) {
  .columnas.dos {
    grid-template-columns: 100%;
  }
  .columnas.tres {
    grid-template-columns: 100%;
  }
}

@media (max-width: 768px) {
  .cursos {
    grid-template-columns: 100%;
  }
  .foot {
    grid-template-columns: 100%;
  }
  .foot .info,
  .foot .info .contacto {
    width: 100%;
    text-align: center;
    align-items: center;
  }

  .foot .rrss {
    margin-top: 3rem;
  }
  .apertura.medio .text {
    max-width: 100%;
    background-color: #4ba3fa4d;
  }
  .seldis {
    grid-template-columns: repeat(1, 100%);
    margin-bottom: 5rem;
  }

  .contactoWrap iframe {
    max-width: 80%;
    margin: 0 auto;
    display: block;
  }

  .contactoWrap textarea {
    width: 100%;
  }
}

@media (max-width: 580px) {
  .menu {
    flex-direction: column;
    row-gap: 1rem;
    padding: 2rem 0.5rem;
  }
  .menu .listaEnlaces a {
    font-size: 23px;
  }
  .menu .listaEnlaces {
    gap: 1rem;
  }
  .tit1 {
    text-align: center;
    font-size: 30px;
  }
  .texto.center {
    margin: initial;
    max-width: 100%;
  }

  .proposito {
    padding: 1rem;
  }
  .proposito h2 {
    text-align: center;
  }

  .listadoPropositos {
    grid-template-columns: repeat(2, 49%) !important;
  }

  .noticiasExternas .noticia,
  .noticiasSecundarias .noticia {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 530px) {
  .entrada {
    background-size: cover;
  }
  .listadoPropositos {
    grid-template-columns: repeat(1, 100%) !important;
  }
  .conocenos {
    justify-content: center;
  }
}

@media (max-width: 400px) {
  .entrada .text {
    font-size: 25px;
  }
}

@media (max-width: 300px) {
  .menu .listaEnlaces a {
    font-size: 19px;
  }
}
